{
  "routeripcheckreadtimeout2" : 10000,
  "proxyvoleautodetectionenabled" : true,
  "httpconnecttimeout" : 20000,
  "routeripcheckconnecttimeout" : 2000,
  "localpacscript" : null,
  "preferredipversion" : "SYSTEM",
  "httpreadtimeout" : 60000
}